<script setup>
import { onLaunch, onShow, onHide } from "@dcloudio/uni-app";

onLaunch(async () => {
  console.log("App Launch");
});

onShow(() => {
  console.log("App Show");
});

onHide(() => {
  console.log("App Hide");
});
</script>

<style lang="scss">
@import "@/static/fonts/iconfont.css";

/* 添加全局样式 */
page,
body,
#app {
  font-family: PingFang SC, PingFang SC;
  background-color: #e9f3f7;
  height: 100vh;
  width: 100vw;
}

/*每个页面公共css */
::-webkit-scrollbar {
  display: none;
}

.mb12 {
  margin-bottom: 12px;
}

// 重置按钮样式
.reset-btn {
  background: none;
  border: none;
  outline: none;
  padding: 0;
  margin: 0;

  &::after {
    border: none;
    content: " ";
  }
}
</style>
